.ReactModalPortal > div {
  opacity: 0;
}

.ReactModalPortal .ReactModal__Overlay {
  transition: opacity 200ms ease-in-out;
  display: flex;
  align-items: center;
  justify-content: center;
}

.ReactModalPortal .ReactModal__Overlay--after-open {
  opacity: 1;
}

.ReactModalPortal .ReactModal__Overlay--before-close {
  opacity: 0;
}

.modal {
  background: $light-blue;
  color: white;
  max-width: 30rem;
  outline: none;
  padding: $p-md;
  text-align: center;
}

.modal__title {
  margin: 0 0 $m-sm 0;
}

.modal__body {
  font-size: 2rem;
  font-weight: 300;
  margin: 0 0 $m-sm 0;
  word-break: break-all;
}
